/******* BHR s.r.o. *******/

/************************** barva písma ***********************/
a {  color: #2222ff; text-decoration: none}

/******* velikost nádpisů nepodtrženého písma v tabulce *******/
h1 {  font-family: Times New Roman, "Times New Roman", Times, serif; font-size: 24px; font-weight: bold}

/******** velikost nádpisů podtrženého písma v tabulce ********/
u {  font-family: Times New Roman, "Times New Roman", Times, serif; font-size: 18px; text-decoration: underline}

/************** velikost písma v tabulce **********************/
table {  font-family: Times New Roman, "Times New Roman", Times, serif; font-size: 16px}

/************** velikost písma pohybliv.textu *****************/
u1 {  font-family: Times New Roman, "Times New Roman", Times, serif; font-size: 16px}

.smallfont {font-size: 12px}